## cramfsswap 1.1

=== Makefile ===
#!/usr/bin/make -f

all: cramfsswap

cramfsswap: cramfsswap.c
	gcc -Wall -g -O -o cramfsswap -lz cramfsswap.c
	strip cramfsswap

install: cramfsswap
	install cramfsswap $(DESTDIR)/usr/bin
	
clean:	
	rm -f cramfsswap
