=== debian/changelog ===
cramfsswap (1.1) unstable; urgency=low

  * Initial Release.

 -- Michael Holzt <kju@debian.org>  Tue,  4 Jan 2005 12:26:00 +0100
