## cramfsswap 1.3.1

=== debian/changelog ===
cramfsswap (1.3.1) unstable; urgency=low

  * Corrected beginning of source (GPL-Notice, last modified)

 -- Michael Holzt <debian-cramfsswap@michael.holzt.de>  Wed,  8 Nov 2006 16:36:19 +0100

cramfsswap (1.3) unstable; urgency=low

  * Corrected swapping on big endian architecture (closes: Bug#345723).
  * Skipped version 1.2 due to incorrectly handled NMU. :-(
  * Clarified license information. Only GPL2 does apply, no GPL3!

 -- Michael Holzt <debian-cramfsswap@michael.holzt.de>  Wed,  8 Nov 2006 14:10:27 +0100

cramfsswap (1.2) unstable; urgency=low

  * NMU
  * Patch from Andreas Jochens to fix FTBFS on unstable due to missing u32
    declaration. Closes: #392166

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Oct 2006 15:50:08 -0400
