=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: cramfsswap
 Section: utils
 Priority: optional
-Maintainer: Michael Holzt <kju@debian.org>
-Build-Depends: debhelper (>= 4.0.0), zlib1g-dev
-Standards-Version: 3.6.1
+Maintainer: Michael Holzt <debian-cramfsswap@michael.holzt.de>
+Build-Depends: debhelper (>= 4.1.16), zlib1g-dev
+Standards-Version: 3.7.2
 
 Package: cramfsswap
 Architecture: any
