## cramfsswap 1.4.1

=== debian/changelog ===
cramfsswap (1.4.1) unstable; urgency=low

  * Changed build rules: Do not strip in makefile when building for debian,
    instead will be stripped by dh_strip invocation in debian/rules thus
    honoring nostrip option correctly (closes: Bug#436671).

 -- Michael Holzt <debian-cramfsswap@michael.holzt.de>  Sun, 14 Oct 2007 23:38:41 +0200

cramfsswap (1.4) unstable; urgency=low

  * cramfsswap can now handle cramfs filesystems with more than 4095 files
    thanks to a patch by Nobuhiro Iwamatsu (closes: Bug#440060).

 -- Michael Holzt <debian-cramfsswap@michael.holzt.de>  Sun, 14 Oct 2007 22:03:07 +0200
