=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: cramfsswap
 Section: utils
-Priority: optional
+Priority: extra
 Maintainer: Michael Holzt <debian-cramfsswap@michael.holzt.de>
 Build-Depends: debhelper (>= 4.1.16), zlib1g-dev
 Standards-Version: 3.7.2
