=== debian/changelog ===
cramfsswap (1.4.1ubuntu1) oneiric; urgency=low

  * Reorder libraries to fix FTBFS with ld --as-needed (LP: #770935)

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 21 Aug 2011 12:39:35 +0200
