=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cramfsswap
 Section: utils
 Priority: extra
-Maintainer: Michael Holzt <debian-cramfsswap@michael.holzt.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Holzt <debian-cramfsswap@michael.holzt.de>
 Build-Depends: debhelper (>= 4.1.16), zlib1g-dev
 Standards-Version: 3.7.2
