=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 build: build-stamp
 build-stamp: 
 	dh_testdir
-	$(MAKE)
+	$(MAKE) debian
 	touch build-stamp
 
 clean:
