## cramfsswap 1.4.1-1

=== debian/changelog ===
cramfsswap (1.4.1-1) unstable; urgency=medium

  * Documentation fixes.

 -- Juliane Holzt <debian@julijane.de>  Fri, 17 Apr 2015 23:33:56 +0200
