=== debian/changelog ===
cramfsswap (1.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817412

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 12:50:25 +0100
