=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: Juliane Holzt <debian@julijane.de>
-Build-Depends: debhelper (>= 4.1.16), zlib1g-dev
+Build-Depends: debhelper (>= 10~), zlib1g-dev
 Standards-Version: 3.7.2
 
 Package: cramfsswap
