## cramfsswap 1.4.1-1.2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 debian: cramfsswap
 
 cramfsswap: cramfsswap.c
-	gcc -Wall -g -O -o cramfsswap -lz cramfsswap.c
+	$(CC) -Wall -g -O -o cramfsswap cramfsswap.c -lz
 
 strip:
 	strip cramfsswap
