=== debian/changelog ===
cramfsswap (1.4.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Reorder library in Makefile closes: #951945
  * Fix FTCBFS: closes: #871410
    - Let dh_auto_build pass cross compilers to make
    - Make compiler substitutable in Makefile
    Patch by Helmut Grohne

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 20 Mar 2020 20:30:45 +0100
