=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 build: build-stamp
 build-stamp: 
 	dh_testdir
-	$(MAKE) debian
+	dh_auto_build -- debian
 	touch build-stamp
 
 clean:
