## cramfsswap 1.4.1.1ubuntu1

=== debian/changelog ===
cramfsswap (1.4.1.1ubuntu1) artful; urgency=medium

  * Sync on Debian unstable. Remaining changes:
    - Reorder libraries to fix FTBFS with ld --as-needed.
  * Packaging tweaks:
    + debian/control:
      - Add misc:Depends to support dh.
    + debian/rules:
      - Dont ignore make clean errors.
      - Add recommended build arch and build indep targets.
      - Use dh_prep instead of dh_clean-k.
    + Correct the package version too as native package is used
      with a dash version which could be otherwise.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 18 May 2017 17:46:03 +0530
