=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: cramfsswap
 Section: utils
 Priority: extra
-Maintainer: Juliane Holzt <debian@julijane.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Juliane Holzt <debian@julijane.de>
 Build-Depends: debhelper (>= 10~), zlib1g-dev
 Standards-Version: 3.7.2
 
 Package: cramfsswap
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: swap endianess of a cram filesystem (cramfs)
  cramfs is a highly compressed and size optimized linux filesystem which is
  mainly used for embedded applications. the problem with cramfs is that it
