=== debian/rules ===
--- 
+++ 
@@ -9,22 +9,24 @@
 #export DH_VERBOSE=1
 
 build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: 
 	dh_testdir
-	dh_auto_build -- debian
+	$(MAKE) debian
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/cramfsswap
 
@@ -50,4 +52,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
