## cramfsswap 1.4.2

=== Makefile ===
#!/usr/bin/make -f

all: cramfsswap strip
debian: cramfsswap

cramfsswap: cramfsswap.c
	$(CC) -Wall -g -O $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o cramfsswap cramfsswap.c -lz

strip:
	strip cramfsswap

install: cramfsswap
	install cramfsswap $(DESTDIR)/usr/bin

clean:
	rm -f cramfsswap
