=== debian/changelog ===
cramfsswap (1.4.2) unstable; urgency=medium

  * QA upload.
  * Change back to native version Closes: #953595
  * Use source format 3.0 native
  * d/dirs: Remove empty directory
  * d/control:
    - Fix spelling error in description Closes: #543208, #684790
    - Set Debian QA as maintainer. see #981049
    - Change to debhelper-compat
    - Bump debhelper to 12
    - Change Priority field from extra to optional
    - Add misc:Depends to support debhelper
    - Add Rules-Requires-Root
    - Change architecture to linux-any
    - Update Standards-Version to 4.5.1
  * d/rules: Change to dh-sequencer
  * d/copyright: Change to DEP-5 format
  .
  * Add CFLAGS, CPPFLAGS and LDFLAGS in makefile
  * Fix typo in man-page

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 29 Jan 2021 19:39:57 +0100
