=== debian/control ===
Source: cramfsswap
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), zlib1g-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: cramfsswap
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: swap endianness of a cram filesystem (cramfs)
 cramfs is a highly compressed and size optimized Linux filesystem which is
 mainly used for embedded applications. The problem with cramfs is that it
 is endianness sensitive, meaning you can't mount a cramfs for a big endian
 target on a little endian machine and vice versa. This is often especially
 a problem in the development phase.
 .
 cramfsswap solves that problem by allowing you to swap to endianness of a
 cramfs filesystem.
