## cramfsswap 1.4.4

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 cramfsswap: cramfsswap.c
 	$(CC) -Wall -g -O $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o cramfsswap cramfsswap.c -lz
 
-strip:
+strip: cramfsswap
 	strip cramfsswap
 
 install: cramfsswap
