=== debian/changelog ===
cramfsswap (1.4.4) unstable; urgency=medium

  * QA upload.

  * Fixed typo in Vcs links.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 11 Jul 2024 07:38:11 +0200

cramfsswap (1.4.3) unstable; urgency=medium

  * QA upload.

  * Adjusted Makefile to work better with parallel build (Closes: #996964).
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.5.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 12 to 13.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Jul 2024 23:05:12 +0200
