=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12), zlib1g-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               zlib1g-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/cramfsswap
+Vcs-Git: https://salsa.debian.org/debian/cramfsswap.git
 
 Package: cramfsswap
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: swap endianness of a cram filesystem (cramfs)
  cramfs is a highly compressed and size optimized Linux filesystem which is
  mainly used for embedded applications. The problem with cramfs is that it
