## cramfsswap 1.4.5

=== debian/changelog ===
cramfsswap (1.4.5) unstable; urgency=medium

  * Adopt package (Closes: #981049)
  * Updated Standards-Version to 4.7.2.
  * Added autopkgtest.

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Sat, 20 Sep 2025 00:30:00 +0500
