=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: cramfsswap
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/cramfsswap
 Vcs-Git: https://salsa.debian.org/debian/cramfsswap.git
