=== debian/tests/control ===
Tests: test-cmd
Depends: @, util-linux, util-linux-extra, file
